flattr_ed.cpp File Reference

Attribute editor (property dialog) for PD. More...

`#include "flext.h"`
`#include "flpushns.h"`
`#include <g_canvas.h>`
`#include <m_imp.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include "flpopns.h"`

## Macros

#define | __FLEXT_ATTR_ED_CPP
#define | __FLEXT_WIDGETBEHAVIOR
#define | ST_DISABLED " -state disabled"

## Variables

static t_widgetbehavior | widgetbehavior

## Detailed Description

Attribute editor (property dialog) for PD.

## Macro Definition Documentation

## __FLEXT_ATTR_ED_CPP

#define __FLEXT_ATTR_ED_CPP

## __FLEXT_WIDGETBEHAVIOR

#define __FLEXT_WIDGETBEHAVIOR

## ST_DISABLED

#define ST_DISABLED " -state disabled"

## Variable Documentation

## widgetbehavior

t_widgetbehavior widgetbehavior

static